@font-face {
   font-family:"strongloves";
   	src:url(../fonts/strongloves.wof2),
   		url(../fonts/strongloves.woff),
        url(../fonts/strongloves.ttf),
 		url(../fonts/strongloves.eot);

}

	


        .float {
      border-bottom:4px outset green;
    border-left:5px outset gray;
    border-right:4px ridge blue; 
    border-top: 3px double #ff0000;
    margin:70px;
    padding: 15px;
    width:300px;
       float: right;
      background-color:yellow;
      box-shadow: 7px 7px 5px gray;
  }


.primerafila {
     padding-top:50px;
}

.imagenportada {
     width:100%;

}

h1 {
	padding: 70px;
	font-size:1.75rem;
  font-weight:bold;
  
}

h2{
  font-family: strongloves;
}

@media screen and (min-width: 576px) {

  h1 {
    font-size: 2.5rem;
     }
}

figcaption{
  font-family:verdana,arial,sans-seriff;
}